cutlass::epilogue::warp::TileIteratorTensorOp< WarpShape_, OperatorShape_, Element_, layout::RowMajor >::Detail Struct Reference

`#include <tile_iterator_tensor_op.h>`

## Static Public Attributes

static int const | kLanesInQuad = 4

## Member Data Documentation

template<typename WarpShape_ , typename OperatorShape_ , typename Element_ >

int const cutlass::epilogue::warp::TileIteratorTensorOp< WarpShape_, OperatorShape_, Element_, layout::RowMajor >::Detail::kLanesInQuad = 4

static

The documentation for this struct was generated from the following file:

- tile_iterator_tensor_op.h